Page 1 of 1

Word Addin v6,9 standard 318.1 show wrong version

Posted: Wed Nov 23, 2016 1:40 pm
by ADeeg
Hi,

the Word addin shows old versions

pdf x-change 5.0 instead of 6.0

Image

PDF-XCHANGE 2012 instead of 6.0
Image

Is my installation corrupt or is this the normal behavior ?

Regards Armin

Re: Word Addin v6,9 standard 318.1 show wrong version

Posted: Wed Nov 23, 2016 1:45 pm
by Will - Tracker Supp
Hi Armin,

Thanks for the post - I believe that this was forgotten in the first release of V6. Please try updating to the latest release (V6 build 318.1) and see if that changes it:
http://www.tracker-software.com/PDFXPro6.zip

Cheers,

Re: Word Addin v6,9 standard 318.1 show wrong version

Posted: Wed Nov 23, 2016 5:50 pm
by Willy Van Nuffel
For me, it seems like the first problem is in the German language file:
C:\Program Files\Tracker Software\PDF-XChange 6\Languages\pxcd_de.xml (dd. 14-04-2016)
<item id="30" text="PDF-XChange 5.0 Einstellungen"/>

The second problem (PDF-XChange 2012) is probably hard-coded somewhere?
It does not seem to be language-related.

My version of PDF-XChange Standard is 6.0.318.1 (most of the files dd. 23-09-2016, but language files dd. 14-04-2016).

Best regards.

Re: Word Addin v6,9 standard 318.1 show wrong version

Posted: Wed Nov 23, 2016 11:04 pm
by Patrick-Tracker Supp
Thanks for the tip Willy :D

Though, I suspect this was from an issue with conflicting drivers which was reported when we released 318.0. Simply uninstalling, the freshly installing Standard should fix this.

I hope this helps!

Re: Word Addin v6,9 standard 318.1 show wrong version

Posted: Thu Nov 24, 2016 11:45 am
by ADeeg
Patrick-Tracker Supp wrote:Thanks for the tip Willy :D

Though, I suspect this was from an issue with conflicting drivers which was reported when we released 318.0. Simply uninstalling, the freshly installing Standard should fix this.

I hope this helps!
I've uninstalled pdf xchange standard v6, load the latest install it and have the same behavior

Armin Deeg

Re: Word Addin v6,9 standard 318.1 show wrong version

Posted: Thu Nov 24, 2016 11:49 am
by Will - Tracker Supp
Hi ADeeg,

Thanks for the post - It looks like it was actually changed in the pre-release of 319 that I'm using, so you'll see the fix in the next release.

Cheers,